[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemeServices.InternalColorToRGB

Converts the numeric color value to color reference.

## Declaration

Source position: themes.pas line 441

`protected function TThemeServices.InternalColorToRGB(`
`Details: TThemedElementDetails;`
`Color: LongInt`
`):COLORREF; virtual;`

## Arguments

`Details` |  | Not used in the method.
`Color` |  | Numeric color value converted in the method.

## Function result

Cardinal color reference as defined in the LCLType unit.

## See also

ColorToRGB |  | Converts a TColor value to an RGB color constant.
TColorRef |  | Represents color constants in the LCL.
COLORREF |  | Represents color constants in the LCL.